## Name

umount - unmount file system

## Synopsis

```**sh
$ umount <mountpoint>
```

## Arguments
* `mountpoint`: File system path to unmount

## Description

`umount` run as root unmounts a file system mounted at specified `mountpoint`.

## Examples

```sh
# umount /
```

## See also

* [`mount`(8)](help://man/8/mount)
